Opened 6 years ago

Closed 6 years ago

#608 closed upgrade (Done)

Support for new Gnu make version

Reported by: m.hadfield Owned by: arango
Priority: minor Milestone: Release ROMS/TOMS 3.7
Component: Nonlinear Version: 3.7
Keywords: Cc:

Description

Version 4.0 of Gnu make is now available, so the NEED_VERSION variable in the ROMS makefile needs to be changed to

NEED_VERSION := 3.80 3.81 3.82 3.82.90 4.0

Change History (1)

comment:1 Changed 6 years ago by arango

  • Resolution set to Done
  • Status changed from new to closed

Yes, thank you.

Note: See TracTickets for help on using tickets.